uuid: 428bd8c1-f7e7-49cd-b700-57cc3f44215b
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.field_right_block_heading
field_name: field_right_block_heading
entity_type: paragraph
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
